<?php
include("CheckSession.php");
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta name="description" content="馬戲團" />
<title>馬戲團</title>
</head>
<?php

require_once("class/DBConfig.php");
require_once("class/DBOperation.php");

$id = $_GET["id"];
$AId = $_GET["AId"];

$db = new DBOperation();
$db->connect_db($_DB['host'], $_DB['username'], $_DB['password'], $_DB['dbname']);

$deleteSql = "Delete from Customer where CId = ".$id;
$db->query($deleteSql);
$deleteSql = "Delete from CMissContent where CCId = ".$id;
$db->query($deleteSql);
$db->close_db();
$url = "CustomerBuyTimesQueryIndexW.php?page=1&AId=".$AId;
echo '<script type="text/javascript">';
echo 'alert("刪除成功!!!!");';
echo 'location.href="'.$url.'";';
echo '</script>';
?>
</html>
